html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	width: 100%;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	width: 100%;
	margin: 0 auto;
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/* Style begins here */
body {
        overflow-x: hidden;
	display: -webkit-flex;
	display: flex;
	width: 100%;
	-webkit-flex-flow: column;
	flex-flow: column;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-align-items: center;
	align-items: center;
}

p {
	font-family: 'Interstate Light';
	font-size: 16.6px;
	line-height: 1.4;
	color: #000000;
}
h2 {
	color: #df1e35;
	font-size: 31.25px;
	font-family: "Interstate Bold";
	margin: 10px auto 15px 0;
}
h4 {
	font-family: "Interstate Bold Cond";
	font-size: 18px;
	margin: 4px 0 7px 0;
}
h5 {
	font-family: "Interstate Bold Cond";
	margin: 15px 0;
	font-size: 17.71px;
}
#main-content {
	position: relative;
	width: 100%
	margin: 0 auto;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-direction: column;
	flex-direction: column;
	-webkit-align-items: center;
	align-items: center;
}
.navigation {
	left: 50%;
  transform: translateX(-50%);
	z-index: 35;
	position: fixed;
    top: 26px;
    width: 100%;
    max-width: 1024px;
}
.navigation li {
	margin: 19px;
}
.navigation li a {
	text-decoration: none;
	color: #000000;
	font-size: 12.5px;
	font-family: "Miller Text Bold";
}

.navigation li a:hover, a:active, a:focus {
	color: #df1e35;
	font-family: 'Miller Text Bd It';
}

div#header {
	width: 64.4531%;
	max-width: 660px;
	text-align: center;
	margin: 200px auto 140px auto;
}
#header img {
	width: 100%;
	height: auto;
}
#header h2 {
	font-size: 20.83px;
	color: #000000;
}
.red-text h3 {
	color: #df1e35;
	font-family: "Miller Text Bd It";
	font-size: 16.67px;
	font-style: italic;
}
.hamburger {
	margin: 0 20px;
}
.hamburger span{
	display: block;
    width: 34px;
    height: 2px;
    margin-bottom: 6px;
    background: #000000;
}
#menu {
	display: none;
}
.red-text p {
	line-height: 1.7;
	margin: 25px auto;
}
.black-text {
	margin: 65px 0 40px 0;
	width: 56.640625%;
	max-width: 580px;
}
.black-text h3 {
	color: #333e3e;
	font-family: "Miller Text Bd It";
	font-size: 16.67px;
	font-style: italic;
	margin: 6px 0;
}
.black-text h2 {
	color: #333e3e;
	font-size: 31.25px;
	margin: 6px 0 12px 0;
}
.black-text p {
	line-height: 1.7;
	margin: 25px auto;
	color: #333e3e;
}
#download-panel {
	width: 110vw;
	height: 190px;
	background-color: #dc1e35;
}
.download-wrapper {
	width: 560px;
    height: 150px;
    margin: 20px auto;
}

.download-button-container {
    width: 40%;
    height: 150px;
}

.download-button-container.left {
	float: left;
}

.download-button-container.right {
	float: right;
}

.download-button-container p {
	font-size: 14.58px;
	line-height: 1.6;
	color: #ffffff;
}

.download-button-container a {
	padding: 0;
	height: 50px;
	display: flex;
	justify-content: center;
	align-items: center;
}

.link-wrapper, .text-wrapper {
	height: 75px;
	display: flex;
	justify-content: center;
	align-items: center;
}

#download-button, #jpeg, #eps {
	font-family: "Interstate Light Cond";
	font-size: 16.67px;
	text-align: center;
	color: #ffffff;
	text-decoration: none;
	border: solid 1px #ffffff;
	width: 100%;
	height: 50px;
}

#jpeg {
	margin-right: 6px;
}
#eps {
	margin-left: 6px;
}

#logo-panel {
        margin-top: 2px;
	padding: 75px 0 65px 0;
	width: 56.640625%;
	max-width: 580px;
}

#logo-panel:not(.black-text){
	display: -webkit-flex;
	display: flex;
	justify-content: space-between;
	-webkit-justify-content: space-between;
	-webkit-align-items: center;
	align-items: center;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
}
#logo-panel img {
	width: 210px;
	height: auto;
}
#logo-panel .image-container {
	width: 220px;
	height: auto;
	margin: 35px 25px 60px 0;
}
#logo-panel .image-container p {
	font-size: 14.58px;
	line-height: 1.6;
}
#logo-panel .image-container #clear-space-image {
	width: 315px;
	height: auto;
	margin: 0px 0 10px -50px;
	overflow: visible;
}
#logo-panel .image-container #minimum-size-image {
	margin: -11px 0 55px 0;
}
#logo-panel .image-container #tagline-image {
	margin: 11px 0 -8px 0;
}
#logo-panel .logo-gallery {
	display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    -webkit-flex-flow: row wrap;
    flex-flow: row wrap;

}
#logo-panel .logo-gallery img{
	margin: 25px 50px 25px 0;
}
#main-content #typography-panel {
	width: 100%;
	background-color: #c3c5c8;
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: center;
	justify-content: center;
	line-height: 1.3;
}	
#main-content #typography-content  {
	width: 100%;
	width: 1024px;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-justify-content: center;
	justify-content: center;
}
#typography-panel p {
	margin: 20px 0;
	color: #333e3e;
}
#typography-panel h1 {
	font-size: 11.548795em;
	color: #dc1e35;
}
#typography-panel h6 {
	font-size: 17.71px;
	font-family: "Interstate Regular Cond";
	color: #333e3e;
}
#typography-panel #miller{
	width: 56.640625%;
	max-width: 580px;
	min-width: 440px;
   display: -webkit-flex;
   display: flex;
   -webkit-flex-flow: row;
   flex-wrap: row;
   -webkit-align-items: flex-start;
   align-items: flex-start;

}
#miller .V {
	height: 100%;
	width: 25%;
	font-family: "Miller Text Rom";
	margin: -34px 6.206896% 0 0;
}
#miller h2 {
	font-family: "Miller Text Rom";
	color: #333e3e;
}
#typography-panel #interstate{
	width: 56.640625%;
	max-width: 580px;
	min-width: 440px;
   display: -webkit-flex;
   display: flex;
   -webkit-flex-flow: row;
   flex-wrap: row;
   -webkit-align-items: flex-start;
   align-items: flex-start;
}
#interstate .V {
	height: 100%;
	width: 25%;
	font-family: "Interstate Regular";
	margin: -24px 6.206896% 0 0;
}
#interstate h2 {
	font-family: "Interstate Light";
	font-size: 29.17px;
	color: #333e3e;
}

#typography-panel #arial{
	width: 56.640625%;
	max-width: 580px;
	min-width: 440px;
   display: -webkit-flex;
   display: flex;
   -webkit-flex-flow: row;
   flex-wrap: row;
   -webkit-align-items: flex-start;
   align-items: flex-start;
   margin: 0 0 50px 0;
}

#arial .V {
	height: 100%;
	width: 25%;
	font-family: "Arial";
	font-weight: 600;
	margin: -38px 6.206896% 0 0;
}
#arial h2 {
	font-family: "Arial";
	color: #333e3e;
}
#color-panel {
	width: 100%;
	max-width: 1024px;
	padding-top: 80px;
	display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: column;
    flex-direction: column;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-align-items: center;
    align-items: center;
    overflow-x: visible;
}
#color-panel .red-text {
	width: 56.640625%;
	max-width: 580px;
}
div#color-panel div#color-panel-colors {
	width: 78.320312%;
	margin: 25px 0 0 0;
	display: -webkit-flex;
	display: flex;
	align-self: flex-end;
}
#main-content #color-panel-colors p {
	color: #ffffff;
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: center;
	justify-content: center;
}
#color-panel-colors #color1 {
	width: 33.333333%;
	height: 300px;
	background-color: #333e48;
	line-height: 1.3;
}

#color-panel-colors #color2 {
	width: 33.333333%;
	height: 300px;
	background-color: #dc1e35;
	line-height: 1.3;
}
#color-panel-colors #color3 {
	width: 33.333333%;
	height: 300px;
	background-color: #c3c5c8;
	line-height: 1.3;
}
#color-panel #color-panel-colors div {
	display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: column;
 	flex-direction: column;
 	-webkit-justify-content: center;
 	justify-content: center;
}

#message-panel {
	margin-top: 15px;
	padding: 80px 0;
	width: 56.640625%;
	max-width: 580px;
}
#message-panel p {
	line-height: 1.7
}
#message-panel .red-text p {
	margin: 6px 0 15px 0;
}

#message-panel h2 {
	margin: 11px 0 20px 0;
}
/*width is 200% to allow for wide background banners*/
#personality-panel {
	background-color: #c3c5c8;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-flow: column wrap;
	flex-flow: column wrap;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-align-items: center;
	align-items: center;
	width: 100%;
}
/*resets width*/
#personality-panel #black-text {
	width: 56.640625%;
	max-width: 580px;
}
#images {
	margin-bottom: 115px;
	width: 78.320312%;
	display: flex;
	display: -webkit-flex;
	-webkit-flex-direction: row;
	flex-direction: row;
	align-self: flex-end;
}
#images div {
	width: 50%;
	height: auto;
}
#images img {
	background-size: contain;
}
#main-content #graphic-elements {
	width: 56.640625%;
	max-width: 580px;

}
#main-content #graphic-elements #graphics-container {
	width: 100%;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-direction: row;
	flex-direction: row;
	-webkit-justify-content: flex-start
	justify-content: flex-start;

}
#red-square {
	position: relative;
	float: left;
	top: 1.724137%;
	width: 39.137931%;
	max-width: 227px;
	background-color: #dc1e35;
}
#red-square div {
	width: 100%;
	background-color: #dc1e35;
}
#main-content #last-image{
	width: 55.517241%;
	max-width: 322px;
	margin: 6.724137% 0 2.068965% 4.655172%;
}
#last-image img {
	width: 100%;
}
footer {
	width: 56.640625%;
	max-width: 580px;
}
footer p {
	font-size: 10.42px;
	color: #9e9e9e;
	margin: 135px 0 45px 0;
}

@media only screen and (max-device-width: 750px) {
	.navigation {
		display: none;
	}
}

@media screen and (min-width: 1024px) {
	#images {
		width: calc(100% - (100% - 580px)/2);
	}
}

@media screen and (max-width: 780px) {
	body {
		width: 110vw;
		overflow-x: auto;
	}
	.navigation {
		left: 2.539062%;
	}
	#main-content {
		width: 100%;
	}
	#download-panel, #typography-panel, #personality-panel {
		width: 100%;
	}
}